[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gcl-devel] cvs build on linux aborts

From: Vadim V. Zhytnikov
Subject: Re: [Gcl-devel] cvs build on linux aborts
Date: Mon, 31 Dec 2001 12:30:56 +0300

robert read wrote:

> * Camm Maguire (address@hidden) [011230 08:09]:
> > Greetings!  OK we certainly need to track this one down.  In sum, the
> > issue seems to be:
> >
> >       When compiled on libc2.2.4 Linux system, gcl will not run on
> >       any Linux system.
> Also does not run libc 2.2, so it appears to be broken on >= 2.2, at
> least on SuSE.

Do you mean that GCL compilation fails on system with glibc 2.2.0
with the same diagnostics as you posted earlier?
This might be rather important. I'm still not 100% sure
that the troubles we are facing is due to glibc. Maybe it is
Linux loader or some other crucial system component.
To me it happened when I upgraded system from glibc 2.2.2 to
glibc 2.2.4 but I upgraded simultaneously many other system


[ Vadim V. Zhytnikov  <address@hidden>  <address@hidden> ]

reply via email to

[Prev in Thread] Current Thread [Next in Thread]